<?php
/*
+-----------------------------------------------------------------------------+
| $Id: config.php 2009-08-18 08:29:14Z Bleakwind $
| System Config
| Copyright (c) 2003-2010 Bleakwind (www.weaverdream.com)
| http://www.weaverdream.com/
| Release under the GNU Lesser General Public License Version 3 (LGPLv3):
|   http://www.gnu.org/licenses/lgpl.html
+-----------------------------------------------------------------------------+
*/

// SYS Configure
define('CONFIG_ROOT',                       'http://localhost/firmkernel/'); // root directory, terminative is /
define('CONFIG_ROOT_ADMIN',                 'http://localhost/firmkernel/'); // admin root directory, terminative is /
define('CONFIG_ADMINEMAIL',                 'bleakwind@gmail.com'); // Admin email
define('CONFIG_GUIDE',                      ''); // Default index

// Cookie Configure
define('CONFIG_COOKIE_PREFIX',              'firmkernel_'); // cookie prefix [$string,'']
define('CONFIG_COOKIE_LIFETIME',            0); // cookie lifetime ['auto',0]
define('CONFIG_COOKIE_PATH',                null); // cookie path [$string,null]
define('CONFIG_COOKIE_DOMAIN',              null); // cookie domain [$string,null]

// Database Configure
define('CONFIG_DB_HOSTNAME',                'localhost'); // Hostname
define('CONFIG_DB_USERNAME',                'root'); // Username
define('CONFIG_DB_PASSWORD',                ''); // Password
define('CONFIG_DB_DATABASE',                'firmkernel'); // Database
define('CONFIG_DB_PREFIX',                  'fk_'); // Database Table prefix
define('CONFIG_DB_CHARSET',                 'UTF8'); // Database Charset
define('CONFIG_DB_TYPE',                    'mysql'); // Database Type
?>